@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

@font-face {

    font-family: 'Sifonn-Basic';

    src: url('../fonts/Sifonn-Basic.eot');

    src: url('../fonts/Sifonn-Basic.eot?#iefix') format('embedded-opentype'),

         url('../fonts/Sifonn-Basic.woff') format('woff'),

         url('../fonts/Sifonn-Basic.ttf') format('truetype'),

         url('../fonts/Sifonn-Basic.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Sifonn-Basic-Outline';

    src: url('../fonts/Sifonn-Basic-Outline.eot');

    src: url('../fonts/Sifonn-Basic-Outline.eot?#iefix') format('embedded-opentype'),

         url('../fonts/Sifonn-Basic-Outline.woff') format('woff'),

         url('../fonts/Sifonn-Basic-Outline.ttf') format('truetype'),

         url('../fonts/Sifonn-Basic-Outline.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}

::-moz-selection {

    color: #fff;

    background: #1c8dc4;

	}

::selection {

    color: #fff;

    background: #1c8dc4;

	}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	border: 0;

	font-size: 100%;

	font-style: inherit;

	font-weight: inherit;

	margin: 0;

	outline: 0;

	padding: 0;

	vertical-align: baseline;

	}

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

nav,

section {

	display: block;

	}

audio,

canvas,

video {

	display: inline-block;

	max-width: 100%;

	}

html {

	overflow-y: scroll;

	overflow-x:hidden;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust:     100%;

	}

body,

button,

input,

select,

textarea {

	color: #171717;

	font-family: 'Open Sans', sans-serif;

	font-size: 16px;

	font-weight:normal;

	line-height: 1.5;

	}



a {color: #1c8dc4;text-decoration: none;}

a:focus {outline: none;}



a:hover,

a:active {outline: 0;}



/*a:active,

a:hover {color: #202b59;}*/



em {

    font-style: italic;

}

h1,

h2,

h3,

h4,

h5,

h6 {

	clear: both;

	/*margin: 36px 0 12px;*/

	}

dl {margin-bottom: 24px;}

dt {font-weight: bold;}

dd {margin-bottom: 24px;}

ul,

ol {

	list-style: none;

	margin: 0 0 24px 20px;

	}

ul {list-style: disc;}

ol {list-style: decimal;}

li > ul,

li > ol {

	margin: 0 0 0 20px;

	}

img {

	-ms-interpolation-mode: bicubic;

	border: 0;

	vertical-align: middle;

	}

button,

input,

select,

textarea {

	-webkit-box-sizing: border-box;

	-moz-box-sizing:    border-box;

	box-sizing:         border-box;

	font-size: 100%;

	margin: 0;

	max-width: 100%;

	vertical-align: baseline;

	}

button,

input {	line-height: normal;}



input,

textarea {	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */}



button,

html input[type="button"],

input[type="reset"],

input[type="submit"] {

	-webkit-appearance: button;

	cursor: pointer;

	}

table,

th,

td {border: 1px solid rgba(0, 0, 0, 0.1);}



table {

	border-collapse: separate;

	border-spacing: 0;

	border-width: 1px 0 0 1px;

	margin-bottom: 24px;

	width: 100%;

	}



caption,

th,

td {

	font-weight: normal;

	text-align: left;

	}

th {

	border-width: 0 1px 1px 0;

	font-weight: bold;

	}

td {border-width: 0 1px 1px 0;	}

del {color: #767676;}



hr {

	background-color: rgba(0, 0, 0, 0.1);

	border: 0;

	height: 1px;

	margin-bottom: 23px;

	}

b, strong{ font-weight:bold}



.alignleft {float: left;}

.alignright {float: right;}

.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}

/************************************/

*{ margin:0; padding:0;}

.clear-fix:after{

	content: "";

	clear: both;

	display: table;

	}

.clear-fix:before{

	content: "";

	clear: both;

	display: table;

	}

.clear{ clear:both;}

h1{

	margin-bottom:25px;

	font-size:38px;

	/*font-weight:700;*/

	font-family:"Sifonn-Basic";

	text-transform:uppercase;

	}

h2{

	margin-bottom:25px;

	font-size:28px;

	/*font-weight:700;*/

	font-family:"Sifonn-Basic";

	}

h3{

	margin-bottom:20px;

	font-size:24px;

	/*font-weight:700;*/

	font-family:"Sifonn-Basic";

	}

h4{

	margin-bottom:20px;

	font-size:22px;

	/*font-weight:700;*/

	}

h5{

	margin-bottom:20px;

	font-size:18px;

	font-weight:700;

	}

h6{

	margin-bottom:15px;

	font-size:16px;

	font-weight:700;

	}

p{

	margin-bottom:25px;

	font-size:16px;

	line-height:24px;

	}

ul{

	margin-left:0;

	}

/*************************************/

.main-body{

	margin:0 auto;

	padding:0 15px;

	}	

.main-body-in {

    float: left;

    width: 100%;

	}

.logo{

	width:192px;

	float:left;

	position:relative;

	margin-top: -37px;

    z-index: 99;

    padding-top: 10px;

	}

.logo span{ display:none;transition: all 0.5s ease-in-out 0s;}

.logo:after {

    position: absolute;

    content: "";

    background: url(../images/logo-bg.png) top center no-repeat;

    width: 88px;

    height: 37px;

    top: 0;

    left: 27.6%;

    z-index: -5;

	}

.logo img{ width:100%}

header{

	width:100%;

	float:left;

	position:relative;

	z-index:999;

	}

.header-top{

	width:100%;

	background:#f2f2f2;

	height:37px;

	box-sizing:border-box;

	}

.top-rt{ float:right}

.ph-div {

    color: #151514;

    float: left;

    font-weight: 400;

    margin-right: 18px;

    margin-top: 7px;

	font-size:14px;

	}

.ph-div i {

    margin-right: 9px;

    font-size: 18px;

    float: left;

	color:#1c8dc4;

	margin-top:1px;

	}

.ph-div a{color:#151514}

.follow-div {

    float: left;

    margin-top: 0px;

	background:url(../images/line-2.jpg) right top no-repeat;

	}

.follow-div ul {

    margin: 0;

    padding: 0;

    list-style: none;

	}

.follow-div ul li {

    float: left;

	background:url(../images/line-2.jpg) left top no-repeat;

	padding:5px 13px;

	}

.follow-div ul li a i {

    color: #1c8dc4;

    font-size: 18px;

    transition: all .5s ease-in-out;

	}

.follow-div ul li a i:hover{ color:#222;}





/********/

.header-bottom{

	width:100%;

	background:rgba(0, 0, 0, .85);

	min-height:98px;

	box-sizing:border-box;

	}

.top-hd .header-bottom {

    box-sizing: border-box;

    transition: all 0.5s ease-in-out 0s;

    z-index: 99;

	min-height:75px;

	background:#000;

	}

.top-hd .nav-wrap ul{ margin-top:22px}

.top-hd .logo{ margin-top:-3px;}

.top-hd .logo img{ width:105px;transition: all 0.5s ease-in-out 0s; }

/*.top-hd .logo span{ display:block; transition: all 0.5s ease-in-out 0s;}

.top-hd .logo span img{ display:block;transition: all 0.5s ease-in-out 0s;}*/

.sticky-wrapper {

    transition: all 0.5s ease-in-out 0s;

	}

.header-bottom .sticky-head{z-index: 9;}

.menuDown{ display:none;}





/****=============banner=================****/

.banner-main{

	width:100%;

	float:left;

	margin-top:-98px;

	position:relative;

	}

.banner-main ul{

	margin:0;

	padding:0;

	list-style:none;

	}

.banner-main img{ width:100%}	

.banner-main ol{ display:none}



.banner-text {

    width: 100%;

    padding: 20px 0;

    box-sizing: border-box;

    position: absolute;

    top: 270px;

    text-align: center;

	}

.banner-text h2 {

    font-size: 48px;

    line-height: 48px;

    color: #1c8dc4;

    text-transform: uppercase;

    margin-bottom: 10px;

    background: rgba(0, 0, 0, .5);

    padding: 5px 30px 15px;

    display: inline-block;

	text-shadow:0 0 4px #000;

	width:570px;

	box-sizing:border-box;

	}

.banner-text p {

    font-size: 18px;

    line-height: 24px;

    color: #fff;

    font-weight: 400;

    margin-bottom: 0px;

    background: rgba(0, 0, 0, .5);

    padding: 5px 25px 15px;

    display: inline-block;

    margin-top: 0;

	width:615px;

	box-sizing:border-box;

}



/**/

.banner-main .flex-nav-prev a{

	width:46px;

	height:110px;

	float:left;

	position:relative;

	font-size:0px;

	z-index:99;

	}

.banner-main .flex-nav-prev a:after{

	position:absolute;

	content:"\f104";

	font-size:56px;

	font-family: 'FontAwesome';

	color:#fff;

	height:110px;

	width:46px;

	top:0; 

	right:0;

	text-align:center;

	line-height:110px;

	background:rgba(0, 0, 0, .8);

	transition:all .5s ease-in-out;

	}

.banner-main .flex-nav-prev a:hover:after{ background:rgba(0, 0, 0, .95)}	

.banner-main .flex-direction-nav .flex-prev{

	position:absolute;

	top:50%;

	left:35px;

	margin-right:5px;
	margin-top: -55px;

	}

.banner-main .flex-nav-next a{

	width:46px;

	height:110px;

	position:relative;

	float:right;	

	font-size:0px;

	z-index:99;

	}

.banner-main .flex-nav-next a:after{

	position:absolute;

	content:"\f105";

	font-size:56px;

	font-family: 'FontAwesome';

	color:#fff;

	height:110px;

	width:46px;

	line-height:110px;

	text-align:center;

	top:0; 

	left:0;

	background:rgba(0, 0, 0, .8);

	transition:all .5s ease-in-out;

	}

.banner-main .flex-nav-next a:hover:after{ background:rgba(0, 0, 0, .95)}

.banner-main .flex-nav-next{

	position:absolute;

	top:50%;

	right:35px;
	margin-top: -55px;

	}	

	

/***********************================NAV================*********************/

.nav-wrap{

	float:right;

	}

.nav-wrap ul{

	margin:38px 0 0 0;

	padding:0;

	list-style:none;

	}

.nav-wrap ul li{

	float:left;

	position:relative;

	background:url(../images/dot-listing.png) left center no-repeat;

	display:block;

	}

.nav-wrap ul li:first-child{ background:none;}

.nav-wrap ul li a{

	font-size:14px;

	font-weight:600;

	color:#fff;

	padding:0px 16px 0 26px;

	display:block;

	text-transform:uppercase;

	transition:all .5s ease-in-out;

	}

.nav-wrap ul li:last-child a{ padding-right:0}

.nav-wrap ul li:hover a{ color:#1c8dc4}

.nav-wrap ul li.active a{ color:#1c8dc4}

.nav-wrap ul li.current-menu-item a { color:#1c8dc4}





/*****/

.nav-wrap ul li>ul{

	position:absolute;

	background:rgba(0, 0, 0, .9);

	top:70px;

	width:200px;

	opacity:0;

	visibility:hidden;

	transition:all .5s ease-in-out;	

	z-index:999;

	}

.top-hd .nav-wrap ul li>ul{background:rgba(0, 0, 0, .95);}

.nav-wrap ul li:hover>ul{ 

	opacity:1; 

	visibility:visible;

	top:27px;

	}	

.nav-wrap ul li ul li{

	width:100%;

	float:left;

	border-bottom:1px solid rgba(255, 255, 255, .5);

	box-sizing:border-box;

	margin-left:0;

	padding:10px;

	background:none;

	}

.nav-wrap ul li ul li a{

	padding-bottom:0;

	color:#fff !important;

	padding:0px 10px;

	}

.nav-wrap ul li ul li:hover a{ color:#1c8dc4 !important;}

/*****/



.nav-wrap ul li>ul>li>ul{

	position:absolute;

	background:rgba(0, 0, 0, .7);

	left:220px;

	width:200px;

	opacity:0;

	visibility:hidden;

	top:0;

	transition:all .5s ease-in-out;	

	}	

.nav-wrap ul li>ul>li:hover>ul{ 

	opacity:1; 

	visibility:visible;

	left:200px;

	top:0px

	}

		

/*****/	

/*================click-down===================*/



.click-down {

	position: absolute;

	color:#fff;

	text-align:center;

	text-transform:uppercase;

	bottom:30px;

	left:50%;

	margin-left:-18px;

	-webkit-transition: all .35s ease-in-out;

	-moz-transition: all .35s ease-in-out;

	-ms-transition: all .35s ease-in-out;

	-o-transition: all .35s ease-in-out;

	transition: all .35s ease-in-out;

	width: 36px;

	height:53px;

	background:url(../images/up-aro-icon.png) no-repeat center bottom;

	background-size:36px 53px;

	z-index: 9;

	opacity:.8;

	overflow:hidden;

	text-indent:-100px;

	} 

.click-down {

    -webkit-animation: arrows 3.8s infinite;

    -webkit-animation-delay: 1s;

    animation: arrows 3.8s infinite;

    animation-delay: 1s;

	}

  @keyframes arrows {

    0% { bottom:30px; }

    10% { bottom:40px; }

    20% { bottom:30px; }

    30% { bottom:40px; }

    40% { bottom:20px; }

    50% { bottom:40px; }

    60% { bottom:30px; }

    70% { bottom:40px; }

    80% { bottom:20px; }

    90% { bottom:40px; }

    100% { bottom:30px; }

  }

  @-webkit-keyframes arrows {

    0% { bottom:30px; }

    10% { bottom:40px; }

    20% { bottom:30px; }

    30% { bottom:40px; }

    40% { bottom:20px; }

    50% { bottom:40px; }

    60% { bottom:30px; }

    70% { bottom:40px; }

    80% { bottom:20px; }

    90% { bottom:40px; }

    100% { bottom:30px; }

  }

/*============content===============*/

.contener-main{

	width:100%;

	}

.section-1{

	width:100%;

	box-sizing:border-box;

	padding:60px 0 70px;

	text-align:center;;

	}

.title-area{

	position:relative;

	width:100%;

	float:left;

	min-height:90px;

	}

.title-area span{

	position:absolute;

	font-family: 'Sifonn-Basic';

	color:rgba(60, 60, 60, .10);

	font-size:52px;

	text-transform:uppercase;

	width:100%;

	left:0;

	top:-20px;

	line-height:60px;

	z-index:5;

	}

.title-area h2{

	font-size:38px;

	color:#171717;

	padding-bottom:30px;

	margin-bottom:16px;

	background:url(../images/line-1.png) bottom center no-repeat;

	text-transform:uppercase;

	width:100%;

	left:0;

	position:absolute;

	line-height:38px;

	z-index:6;

	}

.section-1 p{ padding: 0 9%;}	

.box-div{

	width:33.333%;

	float:left;

	box-sizing:border-box;

	padding:0 42px 0 0;

	text-align:left;

	margin-top:52px;

	}	

.box-div p{ padding:0; text-align:justify}

.box-div i{ 

	font-size:30px;

	float:left;

	margin-right:20px;

	}	

.box-div h2{ 

	font-size:22px;

	clear:none;

	margin-top:-3px;

	text-transform:uppercase;

	color:#171717;

	float:left

	}	

.box-div a:hover h2{ color:#1c8dc4}





.box-div span{    

	width: 45px;

    float: left;

	display:block;

	}

/******/

.section-2{

	width:100%;

	box-sizing:border-box;

	background:#f2f2f2;

	position:relative;

	min-height:420px;

	overflow:hidden;

	}	

.left-thum-img{

	position:absolute;

	left:0;

	top:0;

	width:41.2%;

	height:100%;

	background:url(../images/bg03.jpg) repeat;

	}

.left-thum-img img{ width:100%}

.left-thum-img:after{

	position:absolute;

	content:"";

	background:url(../images/pattern.png) repeat;

	left:0;

	top:0;

	width:100%;

	height:100%;

	}	

.right-cnt-area{

	width:100%;

	float:left;

	box-sizing:border-box;

	padding-top:25px;

	padding-left: 42%;

	}

.right-cnt-area	h1{

	font-size:28px;

	line-height:30px;

	margin-bottom:10px;

	}

.right-cnt-area	h6{

	font-size:16px;

	line-height:18px;

	margin-bottom:10px;

	text-transform:uppercase;

	}	

.right-cnt-area ul {

    margin: 35px 0 25px 15px;

    padding: 0;

    list-style: none;

	}

.right-cnt-area ul li {

    position: relative;

    font-size: 14px;

    font-weight: 400;

    line-height: 18px;

    margin-bottom: 12px;

    padding-left: 10px;

    list-style-type: none;

	}

.right-cnt-area ul li:after {

    position: absolute;

    content: "";

    background: #1c8dc4;

    width: 6px;

    height: 6px;

    left: -12px;

    top: 6px;

	}

	

.right-cnt-area p{ font-size:14px;}	

	

/*****/



.section-3{

	width:100%;

	box-sizing:border-box;

	padding:60px 0 45px;

	text-align:center;;

	}	

.section-3 p{ padding: 0 9%;}

.img-galler-thum{

	margin-top:20px;

	width:100%;

	float:left;

	}	

.img-thum-box{

	width:25%;

	float:left;

	position:relative;

	overflow:hidden;

	}

.img-thum-box img{ width:100%}

	

.hover-bg1{

	position:absolute;

	width:0%;

	height:100%;

	background:rgba(255, 255, 255, .6);

	top:0;

	left:0;

	transition:all .5s ease-in-out;

	z-index:5;

	}

.img-thum-box:hover .hover-bg1{width:100%;}

.btn-2{

	position:absolute;

	width:178px;

	height:42px;

	background:#171717;

	color:#1c8dc4;

	font-size:14px;

	font-weight:700;

	bottom:22px;

	right:-400px;

	transition:all .5s ease-in-out;

	z-index:6;

	text-transform:uppercase;

	padding-right:40px;

	box-sizing:border-box;

	line-height:42px;

	}

.btn-2 span{

	position:absolute;

	right:0;

	width:39px;

	height:42px;

	border-left:1px solid #bfbcbb;

	font-size:18px;

	}

.btn-2:hover{

	color:#171717;

	background:#1c8dc4;

	box-shadow:0px 0 5px #000

	}

.img-thum-box:hover .btn-2{right:18px}

.btn-3{

	font-size:18px;

	color:#171717;

	font-weight:700;

	text-transform:uppercase;

	transition:all .5s ease-in-out;

	}

.btn-3 span{ display:block; color:#1c8dc4; font-size:28px;}

.btn-3:hover{color:#1c8dc4;}



/***********/

.section-4{

	width:100%;

	box-sizing:border-box;

	padding:60px 0 50px;

	text-align:center;

	background:#f2f2f2 url(../images/bg-2.jpg) right top no-repeat;

	background-size: auto 100%;

	

	}	

.section-4 p{ padding: 0 8%;}

.btn{

	background:#1c8dc4;

	padding:0 30px;

	height:50px;

	line-height:50px;

	font-size:18px;

	text-transform:uppercase;

	font-family: 'Sifonn-Basic';

	text-align:center;

	display:inline-block;

	color:#fff;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	margin-top:10px;

	transition:all .5s ease-in-out;

	}

.btn:hover{background:#171717;}









/*=================footer================*/

.footer-margin{ margin-top:56px;}

.footer-top{

	width:100%;

	box-sizing:border-box;

	padding:4px 0 45px;

	text-align:center;

	background:url(../images/footer-bg.jpg) no-repeat;

	background-size: cover;

	}

.footer-top .title-area span{color:rgba(94, 90, 90, .10)}

.footer-top .title-area h2{ color:#f2f2f2}

.footer-top{ color:#b4b4b4}



.contact-footer-frm{

	width:555px;

	margin:45px auto 90px;

	}

.footer-fld-full{

	width:100%;

	float:left;

	margin-bottom:15px;

	}

.footer-fld-half{

	width:49%;

	margin-right:2%;

	margin-bottom:15px;

	float:left;

	}

.margin-0{ margin-right:0;}

.txt-fld-f{

	width:100%;

	height:48px;

	border:1px solid #505050;

	background:rgba(80, 80, 80, .5);

	box-sizing:border-box;

	padding:0 15px;

	font-size:14px;

	color:#b3b3b3;

	}

.txt-fld-f::-webkit-input-placeholder {color:#b3b3b3; opacity:1}

.txt-fld-f:-moz-placeholder { /* Firefox 18- */ color:#b3b3b3; opacity:1 }

.txt-fld-f::-moz-placeholder {  /* Firefox 19+ */ color:#b3b3b3; opacity:1  }

.txt-fld-f:-ms-input-placeholder {  color:#b3b3b3; opacity:1 }

.txt-area-f{

	width:100%;

	height:112px;

	border:1px solid #505050;

	background:rgba(80, 80, 80, .5);

	box-sizing:border-box;

	padding:10px 15px 5px;

	font-size:14px;

	resize:none;

	color:#b3b3b3;

	}

.txt-area-f::-webkit-input-placeholder {color:#b3b3b3; opacity:1}

.txt-area-f:-moz-placeholder { /* Firefox 18- */ color:#b3b3b3; opacity:1 }

.txt-area-f::-moz-placeholder {  /* Firefox 19+ */ color:#b3b3b3; opacity:1  }

.txt-area-f:-ms-input-placeholder {  color:#b3b3b3; opacity:1 }



.form-btn{

	width:100%;

	height:51px;

	line-height:51px;

	border:none;

	background:#1c8dc4;

	box-sizing:border-box;

	font-size:18px;

	resize:none;

	color:#fff;

	margin-top:20px;

	font-family: 'Sifonn-Basic';

	text-transform:uppercase;

	border-radius:3px;

	transition:all .5s ease-in-out;

	}

.form-btn:hover{ background:#0671a5}

.footer-menu-area{

	width:100%;

	float:left;

	border-top:1px solid #616161;

	position:relative;

	}

.footer-menu-area:after{

	position:absolute;

	content:"";

	width:100%;

	height:1px;

	left:0;

	top:-5px;

	background:#616161;

	}

.footer-menu{

	float:right;

	width:100%;

	text-align:center;

	}

.footer-menu ul{

	margin:40px 0 0 0;

	padding:0;

	list-style:none;

	text-align:center

	}

.footer-menu ul li{

	display:inline-block;

	position:relative;

	background:url(../images/dot-listing.png) left center no-repeat;

	}

.footer-menu ul li:first-child{ background:none;}

.footer-menu ul li a{

	font-size:14px;

	font-weight:600;

	color:#fff;

	padding:0px 16px 0 26px;

	display:block;

	text-transform:uppercase;

	transition:all .5s ease-in-out;

	}

.footer-menu ul li:last-child a{ padding-right:0}

.footer-menu ul li:first-child a{ padding-left:0}

.footer-menu ul li:hover a{ color:#1c8dc4}

.footer-menu ul li.active a{ color:#1c8dc4}

.footer-menu ul li.current-menu-item a { color:#1c8dc4}



.footer-follow-div {

    float: left;

    margin-top: 0px;

	width:100%;

	text-align:center;

	}

.footer-follow-div ul {

    margin: 30px 0 0 0;

    padding: 0;

    list-style: none;

	text-align:center;

	}

.footer-follow-div ul li {

   	display:inline-block;

   	width:36px;

   	height:36px;

   	box-sizing:border-box;

   	border:1px solid #1c8dc4;

	border-radius:50%;

	line-height:36px;

	margin:0 1px;

	}

.footer-follow-div ul li a i {

    color: #1c8dc4;

    font-size: 18px;

    transition: all .5s ease-in-out;

	}



.footer-follow-div ul li a{ display:block; transition: all .5s ease-in-out;}

.footer-follow-div ul li:hover a{ background:#1c8dc4; border-radius:50%; color:#000}

.footer-follow-div ul li:hover a i{ background:#1c8dc4; border-radius:50%; color:#000}



.footer-bottom{

	width:100%;

	background:#fff;

	box-sizing:border-box;

	padding:35px 0 20px;

	text-align:center;

	position:relative;

	}

.copy-dv {

    color: #191919;

    font-size: 12px;

    float: left;

	text-align:center;

	width:100%;

	margin-bottom:3px;

	}

.pwd-dv {

    color: #191919;

    font-size: 12px;

	float: left;

	text-align:center;

	width:100%;

	}

#toTop {

	width:45px;

	height:45px;

    background: #1c8dc4;

    color: #191919;

    position: absolute;

    top: -20px;

    right: 5px;

    display: none;

	font-size:28px;

	left:50%;

	margin-left:-22px;

	border-radius:3px;

	cursor:pointer;

	}	



/*===========================inner-page===========================*/

.inner-bnr-txt{

	width:100%;

	float:left;

	position:absolute;

	text-align:center;

	top:50%;

	}

.inner-bnr-txt .title-area h2{

	color:#fff;

	font-size:62px;

	background:none;

	}

.inner-bnr-txt .title-area span{

	color:rgba(205, 205, 205, .10);

	font-size:86px;

	}

.brd-cm {

    width: 100%;

	background:#f2f2f2;

	margin-bottom:55px;

	}

.brd-cm ul {

    margin: 0;

    padding: 20px 0;

    list-style: none;

	width:100%;

	float:left;

	}

.brd-cm ul li {

    float: left;

    position: relative;

    margin-right: 25px;

    font-size: 16px;

    font-weight: 700;

    font-style: italic;

    color: #1c8dc4;

	}

.brd-cm ul li:after {

    position: absolute;

    content: "\f101";

    font-size: 16px;

    top: 0;

    right: -15px;

    font-family: 'FontAwesome';

    color: #242424;

	}

.brd-cm ul li a {

    color: #242424;

    transition: all .5s ease-in-out;

	}

.brd-cm ul li:last-child:after{ display:none}

.brd-cm ul li:hover a{color:#1c8dc4;}



.inner-content{

	background:url(../images/who-we-are-bg2.jpg) bottom right no-repeat;

	width:100%;

	float:left;

	padding-bottom:120px;

	}

.inner-content h1{

	font-size:36px;

	background:url(../images/line-1.png) bottom left no-repeat;

	padding-bottom:20px;

	margin-bottom:30px;

	line-height:38px;

	}

.inner-content p{ text-align:justify}

.inner-content ul.listing-styling {

    margin: 15px 0 25px 15px;

    padding: 0;

    list-style: none;

	}

.listing-styling li {

    position: relative;

    line-height: 20px;

    margin-bottom: 12px;

    padding-left: 15px;

    list-style-type: none;

	}

.listing-styling li:after {

    position: absolute;

    content: "\f192";

    color: #1c8dc4;

    font-size: 14px;

    font-family: 'FontAwesome';

    width: 12px;

    height: 12px;

    left: -15px;

    top: 0px;

	}	

	

	

	

/*==================who-we-are=====================*/

.responsive-img-right {

    float: right;

	width:508px;

	text-align:right;

	margin-left:20px;

	}

.responsive-img-right img{ max-width:100%}

.who-we-are-bottom-section{

	width:100%;

	background:url(../images/who-we-are-bg1.jpg) no-repeat;

	background-size:cover;

	padding:60px 0;

	box-sizing:border-box;

	float:left;

	}

.box-div-2{

	width:366px;

	min-height:475px;

	background:#fff;

	float:left;

	box-sizing:border-box;

	text-align:center;

	padding:25px;

	}

.box-div-2+.box-div-2{ margin-left:20px;}

.box-div-2 p{ font-size:14px; color:#555; line-height:24px;}

.box-div-2 h2{ font-size:22px; text-transform:uppercase;}

.icon-div1 {

    width: 45px;

    height: 45px;

    border: 1px solid #1c8dc4;

    line-height: 45px;

    font-size: 30px;

    border-radius: 5px;

    color: #1c8dc4;

    margin: -45px auto 18px;

    background: #fff;

	}

	

	

/*==================Services=====================*/

.lft-menuber {

    float: left;

    width: 305px;

	}

.fa.fa-navicon.click-left {

    display: none;

	}

.lft-menuber ul {

    margin: 0;

    padding: 0;

    list-style: none;

    width: 100%;

    float: left;

	}

.lft-menuber ul li {

    width: 100%;

    float: left;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    display: block;

    cursor: pointer;

    font-size: 14px;

    line-height: 14px;

    color: #676767;

    position: relative;

    padding: 0px 10px;

    /* padding-right: 25px; */

    font-weight: bold;

    position: relative;

    margin-bottom: 1px;

	}

.lft-menuber ul li a {

    text-decoration: none;

    color: #333131;

    display: block;

    text-transform: uppercase;

    font-weight: 700;

    padding: 13px 0;

    position: relative;

	}

.lft-menuber ul li a:after {

    content: "\f105";

    font-family: 'FontAwesome';

    color: #676767;

    position: absolute;

    right: 0px;

    margin-right: 10px;

    top: 0px;

    margin-top: 12px;

	}

.lft-menuber ul li:hover {	background:#1c8dc4 ;}

.lft-menuber ul li:hover a{color:#FFF;}

.lft-menuber ul li:hover a:after{color:#FFF;}	

.lft-menuber ul li.active{	background:#1c8dc4 ;}

.lft-menuber ul li.active a{ color:#fff;}

.lft-menuber ul li.active a:after{color:#FFF;}



.right-cnt-area-dv {

    width: 805px;

    float: right;

	}

.right-cnt-area-dv h2{

	color:#1c8dc4;

	font-size:24px;

	line-height:28px;

	text-transform:uppercase;

	}

.car-thum-main {

    width: 100%;

    float: left;

    margin-top: 10px;

	border-bottom:1px solid #999;

	padding-bottom:30px;

	margin-bottom:30px;

	}

.car-thum-c {

    width: 253px;

    height: 163px;

    display: table-cell;

    border: 3px solid #cbcbcb;

    background: #fff;

    text-align: center;

    vertical-align: middle;

    box-sizing: border-box;

	position:relative;

	overflow:hidden;

	transition: all .5s ease-in-out;

	}

.car-thum-c img {

    max-width: 100%;

	}

.car-thum-c:hover{ border: 3px solid #1c8dc4;}

.car-box {

    width: 253px;

    float: left;

    margin-right: 20px;

    margin-bottom: 20px;

    text-align: center;

	}

.car-box:nth-child(3n) { margin-right: 0px;}











/*=====================online-booking========================*/

.right-form-area{

	width:570px;

	float:right;

	box-sizing:border-box;

	border:1px solid #c9c9c9;

	padding:15px;

	background:#fff;

	}

.book-cnt-lft{

	width:512px;

	float:left;

	}

.book-cnt-lft img{ max-width:100%;}

.book-cnt-lft h2{

	color:#1c8dc4;

	font-size:24px;

	text-transform:uppercase;

	}

	

	

/*=======================contact-us==============================*/	

.contact-main{

	width:100%;

	float:left;

	}

.contact-lft {

    float: left;

    width: 694px;

	}

.contact-lft h2{

	text-transform:uppercase;

	line-height:28px;

	margin-bottom:25px;

	font-size:24px;

	color:#1c8dc4;

	}

.frm-area {

    float: left;

    width: 100%;

	}

.fld-area {

    float: left;

    margin-right: 14px;

    width: 339px;

	}

.fld-area > label {

    color: #292929;

    float: left;

    font-size: 14px;

    margin-bottom: 5px;

    width: 100%;

	}

.fld-area:nth-child(2n) {

    margin-right: 0;

	}

.txt-fld {

    border: 1px solid #d7d7d7;

    border-radius: 2px;

    box-sizing: border-box;

    height: 34px;

    margin-bottom: 10px;

    padding: 0 10px;

    width: 100%;

    background: #fff;

	}

.txt-area {

    float: left;

    width: 100%;

	}

.txt-area > label {

    color: #292929;

    float: left;

    font-size: 14px;

    margin-bottom: 5px;

    width: 100%;

	}

.txt-ar {

    border: 1px solid #d7d7d7;

    border-radius: 3px;

    height: 111px;

    margin-bottom: 14px;

    padding: 10px;

    resize: none;

    width: 100%;

	}

.capt-div {

    float: left;

    height: 78px;

    margin-top: 15px;

    width: 304px;

	}

.btn-6{

    background: #1c8dc4 ;

	font-family: 'Sifonn-Basic';

    border-radius: 2px ;

    color: #fff;

    float: left;

    font-size: 18px;

    height: 52px;

    line-height: 49px;

    margin-top: 24px;

    padding: 0 ;

    text-align: center;

    transition: all 0.5s ease-out 0s;

    width: 145px;

	text-transform:uppercase;

	border:0px;

	}

.btn-6:hover{background:#111; color:#fff}

	

.contact-right {

    float: right;

    width: 417px;

	}

.contact-right h2{

	text-transform:uppercase;

	line-height:28px;

	margin-bottom:25px;

	font-size:24px;

	color:#1c8dc4;

	}	

.address-box{

	width:100%;

	float:left;

	position:relative;

	border-bottom:1px solid #b1b1b1;

	margin-bottom:25px;

	padding-left:32px;

	box-sizing:border-box;

	}	

.icon-dv-2{

	color:#1c8dc4;

	font-size:22px;

	font-weight:700;

	position:absolute;

	left:0;

	top:0;

	}	

.address-box h4{

	font-family: 'Sifonn-Basic';

	margin-bottom:20px;

	text-transform:uppercase;

	color:#171717;

	font-size:20px;

	}

.address-box a{color:#171717;}	

.address-box p{ margin-bottom:20px;}	

.address-box p strong{ width:100%; float:left}

.address-box:last-child{ border-bottom:0px;}

.skp-btn{

	width:158px;

	height:45px;

	color:#fff;

	background:#1c8dc4;

	font-family: 'Sifonn-Basic';

	font-size:18px;

	line-height:42px;

	display:block;

	text-align:center;

	text-transform:uppercase;

	border-radius:3px;

	transition:all .5s ease-in-out;

	float:right;

	position:absolute;

	top:0;

	right:0;

	}

.skp-btn i{ font-size:22px; margin-right:10px;}

a.skp-btn{color:#fff;}

.skp-btn:hover{background:#111;}





/***********************/

/*.book-online-fxd{

	background:#1c8dc4;

	position:fixed;

	right:0;

	bottom:40%;

	width:48px;

	height:148px;

	line-height:148px;

	z-index:999;

	font-family: 'Sifonn-Basic';

	font-size:18px;

	color:#fff;

	text-align:center;

	

	}*/

.book-online-fxd{

	/*background:#1c8dc4;*/

	position:fixed;

	right:0;

	bottom:40%;

	width:51px;

	height:158px;

	line-height:158px;

	z-index:999;

	font-family: 'Sifonn-Basic';

	font-size:18px;

	color:#fff;

	text-align:center;

	

	}

.book-online-fxd a{color:#fff;}

/**/

.vw-dv{ 

	position:absolute;

	width:100%;

	height:100%;

	background:rgba(0, 0, 0, .8);

	left:0;

	top:-100%;

	transition:all .5s ease-in-out;

	opacity:0;

	visibility:hidden;

	}

.vw-dv h4{

	color:#fff;

	font-size:16px;

	font-weight:300;

	display:inline-block;

	text-transform:uppercase;

	margin-bottom:0;

	margin-top:30%;

	padding:0 20px;

	}

.car-thum-c:hover .vw-dv{

	top:0px;

	visibility:visible;

	opacity:1;

	}

.pp_description{ text-align:center; font-weight:700;}



	

/***********************================contact================*********************/

.fld-area input[type="text"]:focus, .fld-area input[type="tel"]:focus, .fld-area input[type="email"]:focus, .fld-area select:focus .txt-area-2 textarea:focus{

	border: 1px solid #0071bb;

	}

.txt-fd-div input[type="text"]:focus, .txt-fd-div input[type="tel"]:focus, .txt-fd-div input[type="email"]:focus, .txt-area textarea:focus{

	border: 1px solid #0071bb;

	}	

::-webkit-input-placeholder {color: #000; opacity:1}

:-moz-placeholder { /* Firefox 18- */ color: #000; opacity:1 }

::-moz-placeholder {  /* Firefox 19+ */ color: #000;opacity:1  }

:-ms-input-placeholder {  color: #000; opacity:1 }	



/***********************================pagenation================*********************/

.pagenation-dv{

	width:100%;

	float:left;

	}

.pagenation-dv ul{

	margin:0;

	padding:0;

	float:right;

	list-style:none;

	}

.pagenation-dv ul li{

    float: left;

    height: 31px;

    line-height: 31px;

    text-align: center;

    width: 32px;

	margin-left:4px;

	font-family:verdana;

	font-size:14px;

	color:#606060;

	}

.pagenation-dv ul li a{

	font-family:verdana;

	border: 1px solid #a3a3a3;

	font-size:14px;

	color:#606060;

	display:block;

	transition:all .5s ease-in-out;

	background:#fff;

	}

.pagenation-dv ul li:hover a{

	color:#fff;

	background:#1c8dc4;

	border:1px solid #1c8dc4

	}

.pagenation-dv ul li.active a{

	color:#fff;

	background:#1c8dc4;

	border:1px solid #1c8dc4

	}

/***********************================pagenation-end================*********************/

	

/***************popup***************/



.Popup2{

	position:fixed;

	width:400px;

	height:400px;

	background:#fff;

	left:50%;

	margin-left:-200px;

	top:50%;

	margin-top:-200px;

	z-index:9999999;

	display:none;

	padding:20px;

	border-radius:5px;

	box-sizing:border-box

	}

.close2{

	position:absolute;

	font-size:20px;

	color:#000;

	right:0px;

	margin-right:20px;

	 top:0px;

	margin-top:20px;

	cursor:pointer;

	}

.overlay2{

	position:fixed;

	width:100%;

	height:100%;

	background:#000;

	left:0px;

	display:none;

	z-index:999999;

	left:0px;

	margin-left:0px;

	top:0px;

	margin-top:0px;

	opacity:0.7;

	}

.hidden{

 	/*overflow:hidden !important;*/

}

	

.Popup2 .txt-fld-f{

	margin-bottom:15px;

	background:#f9f9f9;

	border:1px solid #ddd;

	color:#222;

	}

.Popup2 .txt-fld-f::-webkit-input-placeholder {color: #222; opacity:1}

.Popup2 .txt-fld-f:-moz-placeholder { /* Firefox 18- */ color: #222; opacity:1 }

.Popup2 .txt-fld-f::-moz-placeholder {  /* Firefox 19+ */ color: #222;opacity:1  }

.Popup2 .txt-fld-f:-ms-input-placeholder {  color: #222; opacity:1 }	

.Popup2 .btn-6{

	font-size:16px;

	line-height:43px;

	height:45px;

	}	

	

/*******/

.capt-dv {

    float: left;

    text-align: center;

    width: 100%;

	}

.capt-dv-in {

    margin: auto;

    width: 302px;

	}

/**********************/	

.no-js #loader { display: none;  }

.js #loader { display: block; position: absolute; left: 100px; top: 0; }

.se-pre-con {

	position: fixed;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	z-index: 9999;

	background:url(../images/Preloader_2.gif) center no-repeat #fff;

}







/******/

.curve-overlay{

	width:100%;

	position:relative;

	}

.inner-left-cnt-vehicles {

    width: 720px;

    float: left;

	margin-bottom: 30px;

	}

.inner-right-cnt-vehicles {

    padding-top: 20px;

    width: 380px;

    float: right;

	}

/******/

.contact-center{

	width:100%;

	}	

.address-area2{ text-align:center}	

.address-box2{

	width:30%;

	/*float:left;*/

	display:inline-block;

	position:relative;

	/*border-bottom:1px solid #b1b1b1;*/

	margin-bottom:25px;

	/*padding-left:32px;*/

	box-sizing:border-box;

	padding:50px 20px 20px 20px;

	background:#E7E7E7;

	border-radius:5px;

	margin:0 1%;

	min-height:275px;

	vertical-align:top;

	margin-top:50px;

	}	

.icon-dv-4{

	background:#1c8dc4;

	color:#fff;

	width:45px;

	height:45px;

	line-height:45px;

	text-align:center;

	border-radius:50%;

	font-size:22px;

	font-weight:700;

	position:absolute;

	left:50%;

	margin-left:-22px;

	top:-20px;

	

	}	

.address-box2 h4{

	font-family: 'Sifonn-Basic';

	margin-bottom:20px;

	text-transform:uppercase;

	color:#171717;

	font-size:20px;

	}

.address-box2 a{color:#171717;}	

.address-box2 p{ margin-bottom:20px; text-align:center}	

.address-box2 p strong{ width:100%; float:left}

.address-box2:last-child{ border-bottom:0px;}

.skp-btn2{

	width:158px;

	height:45px;

	color:#fff;

	background:#1c8dc4;

	font-family: 'Sifonn-Basic';

	font-size:18px;

	line-height:42px;

	display:block;

	text-align:center;

	text-transform:uppercase;

	border-radius:3px;

	transition:all .5s ease-in-out;

	/*float:right;

	position:absolute;

	top:0;

	right:0;*/

	margin:40px auto 0; 

	}

.skp-btn2 i{ font-size:22px; margin-right:10px;}

a.skp-btn2{color:#fff;}

.skp-btn2:hover{background:#111;}	

.skp-bx{ width:98%; min-height:100px; padding-bottom:50px;}

.contact-center h1{ text-align:center; background-position:bottom center}




/************/
.hm-listing-l {
    width: 35%;
    /* float: left; */
    text-align: left;
    box-sizing: border-box;
    padding: 30px;
    display: inline-block;
    vertical-align: top;
	margin-left: 85px;
	}
.hm-listing-l li {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 10px;
    list-style-type: none;
	}

.hm-listing-l li:after {
    position: absolute;
    content: "";
    background: #1c8dc4;
    width: 6px;
    height: 6px;
    left: -12px;
    top: 6px;
	}
.hm-listing-8 {
    width: 39%;
    /* float: right; */
    text-align: left;
    box-sizing: border-box;
    padding: 30px;
    display: inline-block;
    vertical-align: top;
	}
.hm-listing-8 li {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 10px;
    list-style-type: none;
	}

.hm-listing-8 li:after {
    position: absolute;
    content: "";
    background: #1c8dc4;
    width: 6px;
    height: 6px;
    left: -12px;
    top: 6px;
	}

.inner-right-cnt-vehicles img{ max-width: 100%}

/******/
.title-area span{ display: none}
.title-area h2{ position: static}





